#include <bits/stdc++.h>
using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(NULL);
    int T;
    cin >> T;
    int br = 0;
    for(int i = 0; i < T;i++){
        int w;
        cin >> w;
        br++;
    }
    cout << br << endl;
    return 0;
}